Nux!


Home » Repos » Report a problem or request a package » Wimlib for CENTOS 7?
Wimlib for CENTOS 7? [message #3601] Tue, 31 May 2016 21:04 Go to next message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
Would it be possible to get WMIlib for EL7 OSs?
https://wimlib.net/

It looks like you had one for EL6 according to google.
Re: Wimlib for CENTOS 7? [message #3604 is a reply to message #3601] Wed, 01 June 2016 12:22 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

It's in my "misc" repo http://li.nux.ro/download/nux/misc/el7/x86_64/
Re: Wimlib for CENTOS 7? [message #3605 is a reply to message #3604] Wed, 01 June 2016 13:10 Go to previous messageGo to next message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
Ah, on the website I only saw a misc repo for EL6 so I wasn't sure there was one for EL7. Is there a repo file somewhere that I've missed for EL7?
Re: Wimlib for CENTOS 7? [message #3606 is a reply to message #3601] Wed, 01 June 2016 19:05 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

http://li.nux.ro/download/nux/misc/nux-misc.repo <- repo file

Watch out, it's disabled by default, so use the --enablerepo=nux-misc switch with yum.
Re: Wimlib for CENTOS 7? [message #3608 is a reply to message #3601] Fri, 03 June 2016 17:25 Go to previous messageGo to next message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
Any chance you might try updating it? I tried to install and got:
Error: Package: wimtools-1.7.3-1.x86_64 (nux-misc)
Requires: libntfs-3g.so.85()(64bit)
Available: 2:ntfs-3g-2014.2.15-8.el7.x86_64 (sl-classe)
libntfs-3g.so.85()(64bit)
Installed: 2:ntfs-3g-2016.2.22-1.el7.x86_64 (@epel)
~libntfs-3g.so.87()(64bit)
Error: Package: libwim9-1.7.3-1.x86_64 (nux-misc)
Requires: libntfs-3g.so.85()(64bit)
Available: 2:ntfs-3g-2014.2.15-8.el7.x86_64 (sl-classe)
libntfs-3g.so.85()(64bit)
Installed: 2:ntfs-3g-2016.2.22-1.el7.x86_64 (@epel)
~libntfs-3g.so.87()(64bit)

which feels like it's conflicting with epel?
Re: Wimlib for CENTOS 7? [message #3610 is a reply to message #3601] Tue, 07 June 2016 09:18 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

Yeah, they updated some stuff, I have rebuilt the package and will hit the download sites shortly, do a "yum clean metadata; yum install wimtools" in half an hour or so.

Thanks for the feedback.
Re: Wimlib for CENTOS 7? [message #3959 is a reply to message #3610] Tue, 05 December 2017 13:20 Go to previous message
oliver is currently offline  oliver
Messages: 19
Registered: October 2012
Junior Member
Hi Nux,

and it happened again.

Error: Package: wimtools-1.9.2-1.el7.nux.x86_64 (installed)
Requires: libntfs-3g.so.87()(64bit)
Removing: 2:ntfs-3g-2016.2.22-3.el7.x86_64 (@internal-it-stage-rhel-x86_64-workstation-epel-7)
libntfs-3g.so.87()(64bit)
Updated By: 2:ntfs-3g-2017.3.23-1.el7.x86_64 (internal-it-stage-rhel-x86_64-workstation-epel-7)
~libntfs-3g.so.88()(64bit)

Can you rebuild wimtools again for the new ntfs-3g package?

Thanks
Oliver
Previous Topic: Gnome-commander 1.6.4
Next Topic: [Request] blueman
Goto Forum:
  


Current Time: Thu Dec 12 21:48:04 GMT 2019

Total time taken to generate the page: 0.01234 seconds